/*
Theme Name: Philanthropy Child
Description: Philanthropy is created by <a href="http://themefuse.com">ThemeFuse</a>. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: philanthropy-parent
Version: 2.0
Text Domain: philanthropy
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

/*****************************************************/
/* HEADER                                            */
/*****************************************************/
/* Logo */
.fw-wrap-logo{position: absolute; top: 10px;}
.fw-wrap-logo.fah_inner-page{width: 104px}

/* Menu */
.fw-logo-no-retina.header-1 .fw-header:not(.fw-header-sticky-new-logo) .primary-navigation{margin-top: 0;}
.fw-site-navigation > ul > li.donate > a{color: #fff; position: relative;}
.fw-site-navigation > ul > li.donate > a:hover{color: #fff!important}
.fw-site-navigation > ul > li.donate > a:before{content: ''; z-index: -1; position: absolute; left: -20px;top: 0px; width: 97px; height: 29px; background: #1F874A}
.fw-site-navigation > ul > li.current-menu-item > a{color: #1F874A!important}
.fw-site-navigation > ul > li > a:hover{color: #1F874A!important}

/* Inner page */
.fah_inner-page_header-section .fw-container{padding-top: 60px !important; padding-bottom: 20px !important;}
.fah_inner-page_header{border-bottom: 1px solid #D2D6D7}

/*****************************************************/
/* HELP STEPS                                        */
/*****************************************************/
.help-steps span{color: #fff; text-decoration: underline; font-size: 22px}

/*****************************************************/
/* ABOUT                                             */
/*****************************************************/
.fah_text-box{background: #fff; margin-top: -10px; width: 500px; height: 320px; float: left; left: -200px; margin-right: 30px; margin-left: -360px; border-radius: 2px; box-shadow: 4px 4px 38px rgba(0,0,0,0.1); box-sizing: border-box; padding: 20px}
.fah_text-box_quote{float: left; max-width: 300px; box-sizing: border-box; padding-right: 20px; font-size: 22px; font-style: italic; line-height: 30px}
.fah_text-box_quote_author{display: block; font-weight: 300; overflow: auto;}
.fah_text-box_quote_author img{display: block; margin-bottom: 5px;}

.fah_text-section{margin: 40px 0}
.fah_list-title{font-size: 18px; text-transform: uppercase; font-weight: 900; margin-top: 40px;}
.fah_text-menu{margin: 0; padding: 0; list-style: none;}
.fah_text-menu li{float: left;margin-right: 12px;}
.fah_text-menu li a{text-decoration: underline; color: #1F874A; font-weight: 800; font-size: 18px}

/*****************************************************/
/* CAMP COURAGE BANNER                               */
/*****************************************************/
.fah_camp-courage-logo{float: none!important; margin-top: 80px;}
.fah_camp-courage-text{font-size: 22px; line-height: 30px; margin-bottom: 30px;}
.fah_camp-courage-button{color: #fff; font-style: normal;}

/*****************************************************/
/* UPCOMING EVENTS                                   */
/*****************************************************/
.fw-shortcode-calendar-wrapper .calendar-navigation .prev, .fw-shortcode-calendar-wrapper .calendar-navigation .next{color: #1F874A}

/*****************************************************/
/* FOOTER                                            */
/*****************************************************/
.fw-footer-widgets{padding-bottom: 30px}

/* Contacts */
.fah-footer-contacts{}
.fah-footer-contacts .text{display: block; overflow: auto;}
.fah-footer-contacts img{display: block; width: 130px; float: left; margin-right: 30px;}
.fah-footer-contacts p{text-transform: uppercase; font-weight: 800; margin-bottom: 5px}
.fah-footer-contacts .fah-footer-social{margin: 20px 0 0!important; padding: 0!important; list-style: none!important;}
.fah-footer-contacts .fah-footer-social li{float: left; margin-right: 10px; max-width: 40px}
.fah-footer-contacts .fah-footer-social li a img{width: 34px}

/* Copyright */
.fah_copyright{background: #1C3039; color: #B5BFC4; font-size: 13px}
.fah_copyright .container{padding: 30px 0; border-top: 1px solid #14232A}
.fah_copyright .text{float: left;}
.fah_copyright .hype{float: right;}
.fah_copyright .hype a{color: #B5BFC4;}

/*****************************************************/
/* CONTACT PAGE                                      */
/*****************************************************/
/* Contact details */
.fah_contact-icon img{height: 40px!important}
.fah_link{text-decoration: underline; color: #1F874A}

/* Contact form */
.fw-contact-form .fw-contact-form-description{margin-top: 20px; display: inline-block;}
.fw-contact-form button{background: #fff!important;}
.fw-contact-form button span{color:#1C3039!important; font-style: normal!important;}

/*****************************************************/
/* WIDGETS                                           */
/*****************************************************/
/* Latest posts */
.widget .post-date{color: #1F874A}

/*****************************************************/
/* BLOG                                              */
/*****************************************************/
/* Inner */
.single .post.post-details .entry-header .wrap-entry-meta .cat-links a{color: #1F874A}

/*****************************************************/
/* GALLERY                                           */
/*****************************************************/
/* Expand icon */
.fw-overlay-1 .fw-block-image-child .fw-block-image-overlay i[class*='fw-icon-']{background-color: #1F874A!important}

/*****************************************************/
/* INNER PAGE                                        */
/*****************************************************/
.fah_inner-page_content{}

.fah_content_has_links a{color: #1F874A; text-decoration: underline;}

.fah_inner-page_content h4{margin-top: 40px;}

/* List */
.fah_inner-page_content ol{list-style: none; counter-reset: li; margin-left: 0; padding-left: 15px;}
.fah_inner-page_content ol li{margin-bottom: 10px;}
.fah_inner-page_content ol li:last-child{margin-bottom: 10px;}
.fah_inner-page_content ol li::before {content: counter(li)"."; counter-increment: li; color: #1F874A; display: inline-block; width: 1em; margin-left: -1em;}

.fah_inner-page_content ul{margin-left: 0; padding-left: 0; list-style: none;}
.fah_inner-page_content ul li{margin-bottom: 10px; position: relative;}
.fah_inner-page_content ul li:before{content: "• "; color: #1F874A; font-size: 25px;}
.fah_inner-page_content ul li:last-child{margin-bottom: 0;}

.fah_list_white{margin-left: 0; padding-left: 0; list-style: none;}
.fah_list_white li{margin-bottom: 25px; position: relative; padding-left: 25px;}
.fah_list_white li:before{content: "• "; color: #fff; font-size: 25px; position: absolute; left: 0; top: -2px}
.fah_list_white li:last-child{margin-bottom: 0;}

/* Value block */
.fah_value-block{box-sizing: border-box; padding: 20px; box-shadow: 4px 4px 38px rgba(0,0,0,0.1); background: #fff; min-height: 130px; margin-bottom: 30px;}
.fah_value-block_title{color: #1F874A; font-size: 18px; font-weight: 700; margin-bottom: 5px; text-transform: uppercase;}
.fah_value-block p{font-size: 14px; line-height: 19px; margin: 0}

/* Content */
.fah_text-with-image{padding: 40px 0; box-sizing: border-box;}
.fah_text-with-image img{display: block; float: left; margin-right: 30px; box-shadow: 4px 4px 28px rgba(0,0,0,0.1); margin-left: -50px;}
.fah_image-with-shadow{box-shadow: 4px 4px 28px rgba(0,0,0,0.1); display: block; margin-top: 30px!important;}

/* Team */
.fah_team-member_name{font-size: 18px; font-weight: 700}
.fah_team-member_position{font-size: 18px; font-weight: 300; margin-bottom: 15px;}

/* Image box */
.fah_image-box h4{margin-top: 10px!important;}

/* CTA */
.fah_cta h2 a{color: #1F874A; text-decoration: underline;}
.fah_cta_phone{font-size: 32px; font-weight: 500; position: relative; display: inline-block;}
.fah_cta_phone:before{content: ''; position: absolute; width: 40px; height: 40px; background: url('/wp-content/uploads/2018/05/fah_phone-icon.png') no-repeat center; background-size: contain; left: -60px; top: 50%; margin-top: -20px}
.fah_cta_email{font-size: 32px; font-weight: 500; text-decoration: underline; position: relative; display: inline-block;}
.fah_cta_email:before{content: ''; position: absolute; width: 43px; height: 33px; background: url('/wp-content/uploads/2018/05/fah_mail-icon.png') no-repeat center; background-size: contain; left: -60px; top: 50%; margin-top: -16px}

/* Camp courage */
.fah_camp_guests{padding-top: 60px; padding-bottom: 60px;}


/*****************************************************/
/* FORMS                                             */
/*****************************************************/
.fah_contact-form_container{box-sizing: border-box; box-shadow: 6px 5px 14px #176336; border-radius: 2px; max-width: 700px; padding: 30px; background: #fff; margin: 0 auto}
.fah_contact-form_title{font-size: 18px; font-weight: 700; margin-bottom: 25px; padding-bottom: 10px; border-bottom: 1px solid #DCDFE0; margin-top: 40px}
.fah_contact-form_title-first{font-size: 18px; font-weight: 700; margin-bottom: 25px; padding-bottom: 10px; border-bottom: 1px solid #DCDFE0; margin-top: 0}
.fah_contact-form_title-nu{font-size: 16px; font-weight: 300; margin-bottom: 15px; margin-top: 30px}
.fah_contact-form_item{margin-bottom: 20px;}
.fah_contact-form_item label{text-transform: none;}
.fah_contact-form_item-last{margin-bottom: 0;}
.fah_contact-form_hr{height: 1px; background: #DCDFE0; width: 100%; margin: 40px 0; float: none;}

/* Input */
.fah_contact-form_item input{height: 40px; border: 1px solid #DCDFE0;}

/* Radio */
.custom-checkbox label, .custom-radio label, .custom-checkbox .wpcf7-list-item-label, .custom-radio .wpcf7-list-item-label{font-size: 16px; padding-left: 20px; margin-right: 20px;}

/* Input inside */
.fah_contact-form_item-input-inside{margin-bottom: 20px;}
.fah_contact-form_item-input-inside .checkbox-1{float: left;}
.fah_contact-form_item-input-inside .checkbox-2{float: left;}
.fah_contact-form_item-input-inside .checkbox-3{float: left;}
.fah_contact-form_item-input-inside-last .checkbox-4{float: left;}
.fah_contact-form_item .checkbox-5{float: left;}
.fah_contact-form_item-input-inside .fah_contact_form_lable{display: block; margin-left: 30px;}
.fah_contact-form_item-input-inside-last .fah_contact_form_lable{display: block; margin-left: 30px;}
.fah_contact-form_item .fah_contact_form_lable{display: block; margin-left: 30px;}
.fah_contact-form_item-input-inside input{max-width: 160px; display: inline; height: 24px; border: 0; border-bottom: 1px solid #DCDFE0 }
.fah_contact-form_item-input-inside-last{margin-bottom: 0;}
.fah_contact-form_item-input-inside-last input{max-width: 160px; display: inline; height: 24px; border: 0; border-bottom: 1px solid #DCDFE0 }

/* Checkbox */
.wpcf7 .wpcf7-form .wpcf7-list-item-label{margin-top: 0; display: border-left:  margin-left: 30px;}
.custom-checkbox label, .custom-radio label, .custom-checkbox .wpcf7-list-item-label, .custom-radio .wpcf7-list-item-label{margin-bottom: 0;}
.custom-checkbox label:before, .custom-checkbox .wpcf7-list-item-label:before, .custom-radio .wpcf7-list-item-label:before, .custom-radio label:before{margin-top: -5px;}
.custom-checkbox label, .custom-radio label, .custom-checkbox .wpcf7-list-item-label, .custom-radio .wpcf7-list-item-label{margin-right: 10px;}
.fah_pm_packages .wpcf7-list-item-label{font-size: 0}

/* Submit */
.fah_contact-form_item-last input.wpcf7-submit{font-size: 26px!important; font-weight: 700!important; font-style: normal!important; color: #fff!important; width: 100%!important; max-width: 300px!important; margin-top: 40px;}

/* Group */
.fah_contact-form_group{overflow: auto; margin: 0 -8px}
.fah_contact-form_group .fah_contact-form_item{width: 33.3333333%; float: left; padding: 0 8px; margin-bottom: 0;}

.fah_contact-form_group_fl{overflow: auto; margin: 0 -8px; clear: both;}
.fah_contact-form_group_fl .fah_contact-form_item:first-child{width: 50%; float: left; padding: 0 8px; margin-bottom: 0;}
.fah_contact-form_group_fl .fah_contact-form_item{width: 25%; float: left; padding: 0 8px; margin-bottom: 0; margin-bottom: 20px;}
.fah_contact-form_group_fl .fah_contact-form_item:last-child{margin-bottom: 0;}

/* Info */
.fah_contact-form_info{margin: 40px 0}

/* Calc */
.calc{display: block; margin-bottom: 15px; font-weight: 700}
.fah_calc{font-weight: 600; margin-bottom: 30px; display: inline-block;}

/* Message */
div.wpcf7-mail-sent-ok{border: none; background: #fff; width: 100%; max-width: 700px; margin: 20px auto 0; box-shadow: 6px 5px 14px #176336;}

/*****************************************************/
/* EVENTS                                            */
/*****************************************************/
.fw-shortcode-calendar-wrapper #cal-slide-content{margin-bottom: 0;}

/*****************************************************/
/* DONATION                                          */
/*****************************************************/
#give-purchase-button{font-size: 26px!important; font-weight: 700!important; font-style: normal!important; color: #fff!important; width: 100%!important; max-width: 200px!important; height: 50px}

/*****************************************************/
/* INSTAGRAM FEED                                    */
/*****************************************************/
#fah_instagram-feed{position: relative;}
#fah_instagram-feed .fw-col-sm-12{padding: 0!important} 
.elfsight-widget-instagram-feed{position: relative; z-index: 1}
.elfsight-widget-instagram-feed:before{content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0,0,0,0.3); z-index: 2}
.fah_instagram-feed_button{display: block; position: absolute; top: 50%; left: 50%; margin-top: -30px; margin-left: -175px; font-size: 18px; font-weight: 800; color: #fff; background: #1F874A; width: 350px; height: 60px; line-height: 60px; text-align: center; z-index: 4}
.fah_instagram-feed_button:hover{color: #fff}
.fah_instagram-icon{width: 35px; height: 35px; position: relative; top: 10px; left: -10px; background: url('/wp-content/uploads/2018/06/instagram-icon.png') no-repeat center; background-size: contain; display: inline-block;}

/*****************************************************/
/* BECOME A MEMBER                                   */
/*****************************************************/
.bam-page_box{box-shadow: 4px 4px 38px rgba(0,0,0, 0.1); box-sizing: border-box; padding: 30px; border-radius: 3px}
.bam-page_box.green-bg{background: #E2ECE5; height: 833px}

/*****************************************************/
/* FUNDING SOURCES                                   */
/*****************************************************/
.fs-page_box{box-shadow: 4px 4px 38px rgba(0,0,0, 0.1); box-sizing: border-box; padding: 30px; border-radius: 3px; min-height: 283px}
.fs-page_box h4{margin-top: 0}
.fs-page_box .fs-page_button{display: inline-block; padding: 5px 15px; background: #1F874A; color: #fff; font-weight: 600; margin-top: 30px}
.fah_value-block .fs-page_button{display: inline-block; padding: 5px 15px; background: #1F874A; color: #fff; font-weight: 600; margin-top: 30px}

/*****************************************************/
/* RESPONSIVE                                        */
/*****************************************************/
/* Tablet */
@media (max-width: 1024px){
	.fw-logo-no-retina.header-1 .fw-header:not(.fw-header-sticky-new-logo) .mmenu-link{margin-top: -5.5px;}

	.help-steps span{color: #fff; text-decoration: underline; font-size: 18px}

	.fw-footer-widgets .widget-title{font-size: 18px;}

}

/* Mobile */
@media (max-width: 767px){
	.fw-logo-no-retina.header-1 .fw-header:not(.fw-header-sticky-new-logo) .mmenu-link{width: 24px; position: absolute; right: 15px; top: 50%; margin-top: -10px;}
	.fw-wrap-logo{width: 80px!important; left: 15px}

	.help-steps{margin: 0 auto; width: 250px}

	.fah_display-none{display: none;}
	.fah_mobile-center{text-align: center!important;}

	.fah_text-box{margin-bottom: 30px; margin-top: 0; width: 100%; height: auto; float: none; left: 0; margin-right: 0; margin-left: 0;}
	.fah_text-box_quote{float: none; margin-bottom: 20px; padding-right: 0; font-size: 18px; line-height: 24px;}
	.fah_text-box_quote_author img {width: 100px}

	.fah_text-menu li{margin-bottom: 10px;}

	.fah_home_events-title{padding-bottom: 0!important;}
	.fah_home_events-cal{padding-top: 0 !important;}

	.fah-footer-contacts img{display: none;}
	.fah-footer-contacts h2{line-height: 24px!important;}

	.fah_copyright{padding: 0 15px; text-align: center;}
	.fah_copyright .hype{float: none;}

	.fah_inner-page_header-section{padding: 0 15px;}

	.fah_text-with-image img{float: none; margin-right: 0; margin-left: 0;}

	.fah_cta_phone{font-size: 24px; margin: 15px 0 20px}
	.fah_cta_phone:before{width: 25px; height: 25px; left: -30px; margin-top: -12px;}
	.fah_cta_email{font-size: 24px}
	.fah_cta_email:before{width: 25px; left: -33px;}

	.fah_cta div[class^="fw-col-sm-"], .fah_cta div[class^="fw-col-md-"], .fah_cta div[class^="fw-col-xs-"]{padding-top: 0; padding-bottom: 0;}

	#fah_contact-image{height: 300px!important;}
	.fw-contact-form-title{font-size: 31px!important;}

	.fw-contact-form div[class^="fw-col-xs-"]{padding-top: 0 !important;}

	.fah_donate-form{box-sizing: border-box; padding: 0 15px}
	
	.bam-page_box.green-bg{height: auto}
	
	.fs-page_box{min-height: auto}

}








